body { margin: 0px; font-size: 0.9em; font-family: 'Lucida Grande','Lucida Sans Unicode','Lucida Sans Regular',Verdana,sans-serif; line-height: 18px;}
#shell { width: 940px; height: 690px; overflow: auto; border: 1px solid #dadada; margin: 0px; padding: 0px;}
#header { background: url('../../images/header2.png') no-repeat 0 0; height: 85px; width: 940px; }
#container {  border: 0px solid #000;}

#nav { width: 915px; height: 33px; padding-top: 54px; }
#nav ul{ margin:0; padding: 0px 0px 0px 10px; }
#nav ul li{  display:inline; margin:0; padding:5px 0px; list-style:none; }
#nav li a { border-right: 0px solid #006eb7; text-align: center; font-size:0.7em; width: 175px; height: 20px; padding: 5px 0px;font-family: verdana, arial, helvetica, sans-serif; display:inline-block; float:left; color: #fff; background-color: transparent; text-decoration: none;}
#nav li a:hover {color: #fff; background-color: #3388c0; text-decoration: none;}
#nav li a.selected {color: #fff; background-color: #3388c0; text-decoration: none;}

#subnav { -moz-border-bottom-left-radius: 30px; -moz-border-top-left-radius: 30px;border-bottom-left-radius: 30px; border-top-left-radius: 30px; width: 380px; padding: 10px; margin: -40px 0px 20px 400px; float: right; background-color: #fff; border-left: 1px solid #e2e2e2; border-bottom: 1px solid #e2e2e2; border-top: 1px solid #e2e2e2; }
#subnav li a { color: #555555; padding: 5px 0px;font-family: verdana, arial, helvetica, sans-serif; font-size: .8em; text-decoration: none;}
#subnav li a:hover {color: #1d7936;  text-decoration: none;}
#subnav li a.selected {color: #1d7936;  text-decoration: none;}
.head3 { color:#05406a; font-size: 1.3em; font-weight: bold; padding: 15px 0px 0px 30px; }

#text-only { width:530px; height:550px; padding:30px 20px 0px 0px; overflow: scroll; overflow-x: hidden;}
#text-only h2 { color: #1a4a85;; font-size: 1.4em; font-weight: bold; margin: 10px 0px;}
#text-only h3 { color: #1a4a85;; font-size: 1.1em; font-weight: bold; margin: 5px 0px;}
#text-only p {color: #000; line-height: 18px; padding: 0px 0px 10px 0px; margin: 0px; }
#text-only ul {padding: 0px; margin: 0px; 	list-style: disc; padding-left: 1em; }
#text-only li {color: #000; line-height: 18px; padding: 0px 0px 5px 0px;   }
#text-only li a { color: #017ec5; padding: 5px 0px; text-decoration: none;}
#text-only li a:hover {color: #017ec5;  text-decoration: underline;}
#text-only li a.selected {color: #1d7936;  text-decoration: none;}



/* SLIDE SHOW STYLES */

#slideshow{
	position:relative;
}
#btnPrev{
	clear:left;	
	display:block;
	width:16px;
	height:16px;
	background:url(../images/control_start.png);
	text-indent:-9999px;
	float:left;
}
#btnNext{
	display:block;
	width:16px;
	height:16px;
	background:url(../images/control_end.png);
	text-indent:-9999px;
	float:left;
}
#btnPlayPause{
	display:block;
	width:16px;
	height:16px;
	background:url(../images/control_pause.png);
	text-indent:-9999px;
	float:left;
}
.paused{
	background:url(../images/control_play.png) !important;
}
#btnMute{
	display:block;
	width:16px;
	height:16px;
	background:url(../images/sound.png);
	text-indent:-9999px;
	float:left;
}
.muted{
	background:url(../images/sound_mute.png) !important;
}
#loading{
	display:block;
	width:16px;
	height:16px;
	background:url(../images/loading.gif);
	text-indent:-9999px;
}
#pnlSlideDetails{
	width:300px;
	height:300px;
	overflow:auto;
	float:right;
	padding:0px;
}
#slides{
	width:480px;
	height:360px;
	float:left;
	position:relative;
}
#slides img{
	width:480px;
	height:360px;
	position:absolute;
	top:0;
	left:0;
	background:#fff;
}
#pnlSocialIcons{
	clear:left; visibility: hidden;
}
